Affected packages

Packages affected by libcom_err-devel upgrade from 1.47.0-2.fc39 to 1.47.0-4.fc40 (in Fedora 40)
Package Current state Build Distance Build time
libgit2 build 2 2 months ago
libecpg build 2 2 months ago
squid build 2 2 months ago
testdisk build 2 2 months ago
hdf5 build 2 2 months ago
openldap build 2 2 months ago
gq build 2 2 months ago
freeradius build 2 2 months ago
postgresql15 build 2 2 months ago
xrootd build 2 2 months ago
xen build 2 2 months ago
Io-language build 2 2 months ago
uwsgi build 2 2 months ago
bind build 2 2 months ago
php-pecl-raphf build 3 2 months ago
python-zmq build 3 2 months ago
kdb build 3 2 months ago
java-1.8.0-openjdk-portable build 3 2 months ago
java-latest-openjdk-portable build 3 2 months ago
xpra build 3 2 months ago
libopenshot build 3 2 months ago
remmina build 3 2 months ago
budgie-control-center build 3 2 months ago
darktable build 3 2 months ago
obs-cef build 3 2 months ago
mlt build 3 2 months ago
deepin-menu build 4 2 months ago
dtkgui build 4 2 months ago
tiled build 4 2 months ago
krdp build 4 2 months ago
gcin build 4 2 months ago
qt5-qtwebkit build 4 2 months ago
dolphin-emu build 4 2 months ago
hedgewars build 4 2 months ago
deepin-file-manager build 4 2 months ago
vlc build 4 2 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by libcom_err-devel upgrade from 1.47.0-2.fc39 to 1.47.0-4.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.